Subject: FW: October Forecast - VGL Support Services Ireland
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 26 Sep 2019 11:35:00 +0000

From: Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 26 September 2019 at 4:48 PM
To: Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Stephen Blake <[email-masked]<mailto:[email-masked]>>, Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: October Forecast - VGL Support Services Ireland

Hi Sankarshan,

We have to make some adjustments to Octobers Rota, please find the forecast below:

Weekday Requirement: (Total is still 77 including Cebu)

Shift (UTC)
Shift (Local)
Languages

Shift start (UTC)
Shift end (UTC)
Shift start (Local)
Shift end (Local)
# FTE's
English
German
Italian
French
Spanish
Japanese
Portuguese
Russian
4.5
13.5
9
18
12
2
2
2
2
4
2
6.5
15.5
11
20
12
3
4
2
3
1
17
2
21.5
6.5
11
2
4
2
3
16
1
9
18
12
4
3
4
2
16
1
9
18
4
4
Totals
51
0
0
0
0
0
0
0
0

Weekend Requirement:

Shift (UTC)
Shift (Local)
Languages

Shift start (UTC)
Shift end (UTC)
Shift start (Local)
Shift end (Local)
# FTE's
English
German
Italian
French
Spanish
Japanese
Portuguese
Russian
2.5
11.5
7
16
22
5
6
2
4
2
2
6.5
15.5
11
20
15
3
4
2
1
3
1
1
9
18
13.5
22.5
0
0
0
0
0
0
0
0
0
17.5
2.5
22
7
12
3
3
4
2
16
1
9
18
0
4
Totals
49
0
0
0
0
0
0
0
0

We need you to make sure our weekends are covered. Every agent will still get 2 days off, but I suggest you make sure we have enough language cover on a shift before giving more agents off days.

This is the first time we are allowing you to build a whole rota and I have 100% confidence you will not let us down. If you can do the first 2 weeks of Oct this week I would be happy with that.

Thanks,
[photo]
Robert Cosgrove
Senior Outsourcing Account Lead, VGL Support Services Ireland LTD
+353860435857<tel:+353860435857> | +353838226418<tel:+353838226418> | [email-masked]<mailto:[email-masked]>
https://www.viagogo.ie<https://www.viagogo.ie/>